<template>
  <div class="landing-main-container fr-container fr-mt-5w">
    <article v-if="!$route.query.readonly">
      <h1>Veuillez lire et accepter les CGU</h1>
      <p>
        Afin de pouvoir utiliser Mon Suivi Social, merci de lire et accepter les
        CGU.
      </p>
    </article>
    <article class="cgu-container">
      <h1>
        Conditions générales d’utilisation de Mon Suivi Social - Plateforme
      </h1>
      <p>
        Les présentes conditions générales d’utilisation (dites
        «&nbsp;CGU&nbsp;») fixent et définissent les conditions d’accès et
        d’utilisation de la plateforme «&nbsp;Mon Suivi Social&nbsp;».
      </p>
      <p>L’accès à la plateforme doit être précédé de leur acceptation.</p>
      <h2>Article 1 - Champ d’application</h2>
      <p>
        Après la création d’un compte, la plateforme est ouverte gratuitement
        aux agents des ministères sociaux, des Centres Communaux d’Action
        Sociale (CCAS), des Centres intercommunaux d'Action sociale (CIAS), des
        communes et des structures d’accompagnement social
        <NuxtLink
          href="#structure-definition"
          external
          >[1]</NuxtLink
        >.
      </p>
      <h2>Article 2 - Objet</h2>
      <p>
        La plateforme Mon Suivi Social a pour objectif de faciliter le suivi
        social des Bénéficiaires des ministères sociaux, des CCAS, des CIAS, des
        communes et des structures d’accompagnement social par la création d’un
        dossier social unique.
      </p>
      <p>Ce dossier social unique permet notamment&nbsp;:</p>
      <ul>
        <li>
          le suivi des interactions des bénéficiaires dans leur structure&nbsp;;
        </li>
        <li>
          la centralisation et la sécurisation des dossiers des
          bénéficiaires&nbsp;;
        </li>
        <li>la recherche d’informations&nbsp;;</li>
        <li>le partage des agendas et la gestion des tâches&nbsp;;</li>
        <li>la production de statistiques.</li>
      </ul>
      <p>
        Toute utilisation de la plateforme qui n’est pas conforme à l’objet des
        présentes CGU et/ou qui est susceptible d’affecter son fonctionnement
        est strictement interdite.
      </p>
      <h2>Article 3 - Définitions</h2>
      <ul>
        <li>
          Le «&nbsp;Responsable de structure&nbsp;» est la personne référente
          d’un ministère, d’une commune, d’un CCAS, d’un CIAS ou d’une structure
          d’accompagnement social.
        </li>
        <li>
          L’«&nbsp;Administrateur&nbsp;» est l’agent habilité de l’équipe Mon
          Suivi Social.
        </li>
        <li>
          L'«&nbsp;Utilisateur&nbsp;» est toute personne (notamment travailleur
          social, instructeur, agent d’accueil, référent) d’une structure
          d’accompagnement social autorisée par le responsable de structure à
          ajouter et gérer des Bénéficiaires.
        </li>
        <li>
          Le «&nbsp;Bénéficiaire&nbsp;» est toute personne qui bénéficie d’un
          suivi social opéré par un ministère, un CCAS, un CIAS, une commune ou
          une structure d’accompagnement social, par le biais de la plateforme.
        </li>
        <li>
          Les «&nbsp;Services&nbsp;» sont les fonctionnalités offertes par la
          plateforme pour répondre à ses finalités.
        </li>
        <li>
          Le «&nbsp;Responsable de traitement&nbsp;» est la personne qui, au
          sens de l’article 4 du règlement (UE) n°2016/679 du Parlement européen
          et du Conseil du 27 avril 2016 relatif à la protection des personnes
          physiques à l’égard du traitement des données à caractère personnel et
          à la libre circulation de ces données détermine les finalités et les
          moyens des traitements de données à caractère personnel (ci-après
          «&nbsp;RGPD&nbsp;»).
        </li>
        <li>
          Le «&nbsp;Sous-traitant&nbsp;» est la personne qui, au sens de
          l’article 4 du RGPD, traite les données à caractère personnel pour le
          compte du responsable de traitement.
        </li>
        <li>
          Les «&nbsp;structures d’accompagnement social&nbsp;» sont des
          structures proposant un accompagnement se caractérisant par une
          relation, individuelle ou collective, entre un accompagnant et un ou
          plusieurs accompagnés, avec pour finalité l’amélioration de la
          situation de la ou des personnes accompagnées. Ces structures mènent
          des missions d’intérêt général.
        </li>
      </ul>
      <p></p>
      <h2>Article 4 - Fonctionnalités ouvertes aux Utilisateurs</h2>
      <p>
        L’accès aux Services est conditionné par la création d’un compte dédié.
      </p>
      <p>
        Le Responsable de structure réalise une demande de création de compte
        via le formulaire présent sur
        <NuxtLink
          href="https://monsuivisocial.incubateur.anct.gouv.fr/"
          target="_blank"
          external
          >https://monsuivisocial.incubateur.anct.gouv.fr/</NuxtLink
        >. Le compte est créé après validation par un Administrateur.
      </p>
      <p>
        Le Responsable de structure peut ensuite créer des comptes Utilisateurs
        permettant aux personnes de la structure concernée d’accéder aux
        Services. Il attribue aux Utilisateurs différents droits en fonction de
        leur profil&nbsp;: travailleur social, instructeur, agent d’accueil,
        référent.
      </p>
      <p>
        Chaque Utilisateur aura un compte individuel et nominatif. Pour accéder
        aux services de la Plateforme, l’Utilisateur, après son enregistrement
        par le responsable de structure, devra se connecter à l’aide d’un lien
        l’invitant à définir un mot de passe. Le nouveau mot de passe doit
        ensuite être choisi par l’Utilisateur de façon à ce qu’il ne puisse être
        deviné par un tiers. Cette information doit être sécurisée, conservée et
        non-cédée.
      </p>
      <p>
        «&nbsp;Mon Suivi Social&nbsp;» permet à tout Responsable de structure ou
        Utilisateur (selon habilitation) de&nbsp;:
      </p>
      <ul>
        <li>
          ajouter un Bénéficiaire sur l’application en renseignant l’ensemble
          des informations nécessaires au traitement de sa demande&nbsp;;
        </li>
        <li>
          ajouter des documents rattachés au dossier du Bénéficiaire&nbsp;;
        </li>
        <li>créer une synthèse d’entretien avec un Bénéficiaire&nbsp;;</li>
        <li>
          instruire ou aider à la constitution d’une demande d’aide légale ou
          facultative&nbsp;;
        </li>
        <li>
          accéder à l’historique de l’ensemble des accompagnements conduits par
          la structure auprès des Bénéficiaires&nbsp;;
        </li>
        <li>
          gérer l’ensemble des Bénéficiaires d’une structure et accéder aux
          données des Bénéficiaires d’une structure&nbsp;;
        </li>
        <li>
          créer et exporter des rapports de statistiques et d’activités de la
          structure&nbsp;;
        </li>
        <li>supprimer un Bénéficiaire&nbsp;;</li>
        <li>
          modifier les informations d’un Bénéficiaire ou relatives au suivi
          socio-médical d’un Bénéficiaire&nbsp;;
        </li>
        <li>gérer les rendez-vous pris par les Bénéficiaires&nbsp;;</li>
        <li>exporter les données.</li>
      </ul>
      <p>
        Les habilitations sont accessibles sous format numérique à partir
        <NuxtLink
          href="https://outline.incubateur.anct.gouv.fr/s/623675f2-869e-44da-ae7e-8d9b1decbe15"
          target="_blank"
          external
          >de ce lien</NuxtLink
        >.
      </p>
      <p>
        Seules les CCAS et les CIAS peuvent accéder au Numéro d’inscription au
        répertoire (NIR).
      </p>
      <p>
        Les ministères sociaux ou structures d’accompagnement social ne
        justifiant pas d’une base légale conforme à l’article 9 du RGPD ne
        doivent pas collecter de données de santé comme&nbsp;: Groupe
        iso-ressources (GIR), médecin traitant, informations médico-sociales.
      </p>
      <p>
        Le Responsable de structure devra indiquer lors de sa demande de
        création de compte si la structure est habilitée ou non à traiter ces
        données.
      </p>
      <p>
        Au sein des CCAS et des CIAS, seuls certains profils peuvent accéder aux
        NIR (Responsables de structures, travailleurs sociaux et instructeurs
        uniquement s’ils sont identifiés comme référent du Bénéficiaire). Il en
        est de même des données de santé au sein des structures habilitées à les
        traiter. Il revient au Responsable de structure lors de la création du
        compte de vérifier que l’Utilisateur dispose des habilitations
        nécessaires pour traiter ces données.
      </p>
      <p>
        Les Utilisateurs peuvent se connecter à Mon Suivi Social via la
        plateforme Inclusion Connect, sous réserve de l’acceptation des CGU de
        cette plateforme.
      </p>
      <h2>Article 5 - Responsabilités</h2>
      <h3>5.1 L’éditeur de la plateforme «&nbsp;Mon Suivi Social&nbsp;»</h3>
      <p>
        Tout événement ayant pour conséquence un dysfonctionnement de la
        plateforme et sous réserve de toute interruption ou modification en cas
        de maintenance, n'engage pas la responsabilité de l’éditeur de la
        plateforme «&nbsp;Mon Suivi Social&nbsp;».
      </p>
      <p>
        L’éditeur s’autorise à suspendre ou révoquer n'importe quel compte et
        toutes les actions réalisées par ce biais, s’il estime que l’usage
        réalisé du service porte préjudice à son image ou ne correspond pas aux
        exigences de sécurité.
      </p>
      <p>
        L’éditeur s’engage à la sécurisation de la plateforme, notamment en
        prenant toutes les mesures nécessaires permettant de garantir la
        sécurité et la confidentialité des informations fournies.
      </p>
      <p>
        L’éditeur fournit les moyens nécessaires et raisonnables pour assurer un
        accès continu, sans contrepartie financière à la plateforme. Il se
        réserve la liberté de faire évoluer, de modifier ou de suspendre, sans
        préavis, l’application pour des raisons de maintenance ou pour tout
        autre motif jugé nécessaire. L’éditeur n’est pas responsable des
        conséquences qui peuvent en découler pour les différents Utilisateurs.
      </p>
      <p>
        La responsabilité de l’éditeur ne saurait être engagée en cas
        d’impossibilité d’accès, même temporaire, à la plateforme ou à
        l’utilisation des services.
      </p>
      <p>
        L’éditeur de la plateforme n’est pas responsable des données se trouvant
        sur la plateforme et sa responsabilité ne saurait être engagée en cas de
        dommage direct ou indirect résultant de l’utilisation des dites données.
      </p>
      <h3>5.2 L’Utilisateur</h3>
      <p>
        L'Utilisateur s’engage à utiliser la plateforme conformément à sa
        destination, à utiliser les données reçues dans le cadre prévues par les
        présentes CGU pour le suivi social des Bénéficiaires, à respecter la
        confidentialité de ces données, à ne pas les commercialiser et à ne pas
        les communiquer à des tiers en dehors des cas prévus par la loi.
      </p>
      <p>
        Toute information transmise par l'Utilisateur est de sa seule
        responsabilité. Il est rappelé que toute personne procédant à une fausse
        déclaration pour elle-même ou pour autrui s’expose, notamment, aux
        sanctions prévues à l’article 441-1 du code pénal, prévoyant des peines
        pouvant aller jusqu’à trois ans d’emprisonnement et 45 000 euros
        d’amende.
      </p>
      <p>
        L'Utilisateur s'engage à ne pas mettre en ligne de contenus ou
        informations contraires aux dispositions légales et réglementaires en
        vigueur.
      </p>
      <p>
        L’Utilisateur prend toutes mesures permettant d’éviter une utilisation
        détournée ou frauduleuse des données disponibles via la plateforme.
      </p>
      <h3>5.3 Droit d’information des personnes concernées</h3>
      <p>
        Le responsable de traitement s’assure de l’information des bénéficiaires
        relatif au traitement de données à caractère personnel réalisé,
        conformément aux obligations du RGPD.
      </p>
      <p>
        Le Responsable de traitement et l’ANCT s’engagent conjointement à
        garantir l’exercice des droits des personnes ci-après&nbsp;:
      </p>
      <ul>
        <li>le droit d’information et droit d’accès aux données&nbsp;;</li>
        <li>le droit d’opposition au traitement&nbsp;;</li>
        <li>
          le droit de rectification des données et le cas échéant de suppression
          des données
        </li>
        <li>le droit à la limitation des données traitées&nbsp;;</li>
        <li>droit au retrait du consentement (pour les cookies).</li>
      </ul>
      <p>
        L’exercice de ces droits peut être réalisé par voie électronique ou par
        voie postale auprès d’un ministère, d’une commune, du CCAS, du CIAS ou
        d’une structure d’accompagnement social, ou auprès de l’ANCT à l’adresse
        suivante&nbsp;:
      </p>
      <ul>
        <li>
          L’Agence Nationale de la Cohésion des Territoires, 20 avenue de Ségur,
          75 334 Paris Cedex 07
        </li>
        <li>
          par courrier électronique à
          <NuxtLink
            href="mailto:monsuivisocial@anct.gouv.fr"
            external
            >monsuivisocial@anct.gouv.fr</NuxtLink
          >
        </li>
      </ul>
      <p>
        Toute demande reçue auprès de l’ANCT sera transmise dans un délai de 48
        heures suivant réception au Responsable de traitement concerné. L’ANCT
        n’est tenue d’y répondre que sur instruction expresse et écrite du
        Responsable de traitement visant à assurer l’accès, la modification ou
        la suppression des données.
      </p>
      <p>
        En raison de l’obligation de sécurité et de confidentialité dans le
        traitement des données à caractère personnel qui incombe au Responsable
        de traitement, la demande n’est traitée que si les ministères sociaux,
        la commune, le CCAS, le CIAS, la structure d’accompagnement social
        concernée est en mesure d’identifier le demandeur de manière certaine.
        En cas de doute sérieux sur l’identité du demandeur, le Responsable de
        traitement peut être amené à demander la communication d’une preuve
        d’identité.
      </p>
      <p>
        Pour plus d’informations sur le traitement de données à caractère
        personnel réalisé dans le cadre de Mon Suivi Social, il convient de se
        référer à la
        <NuxtLink
          href="/politique-confidentialite"
          target="_blank"
          >Politique de confidentialité</NuxtLink
        >.
      </p>
      <h2>Article 6 - Mise à jour des conditions d’utilisation</h2>
      <p>
        Toute modification des CGU réalisée en fonction des modifications
        apportées à la plateforme, de l’évolution de la législation ou pour tout
        autre motif jugé nécessaire, nécessite le consentement de l’Utilisateur.
        Les termes des CGU modifiées doivent être acceptés au moment de la
        connexion. &nbsp;
      </p>
      <h2>Article 7 – Droit applicable</h2>
      <p>Le présent contrat est régi par le droit français.</p>
      <p>
        En cas de contestation, litiges ou autres différends éventuels sur
        l’interprétation ou l’exécution du contrat, les parties s’efforceront de
        parvenir à un règlement à l’amiable entre elles.
      </p>
      <p>
        En cas d’échec d’une solution amiable, tout litige ou contestation
        auxquels les présentes CGU pourrait donner lieu tant sur sa validité que
        sur son interprétation, son exécution ou sa réalisation, sera soumis aux
        tribunaux compétents du ressort de la juridiction de Paris.
      </p>
      <p>
        <NuxtLink name="structure-definition">[1]</NuxtLink> Structure proposant
        un accompagnement se caractérisant par une relation, individuelle ou
        collective, entre un accompagnant et un ou plusieurs accompagnés, avec
        pour finalité l’amélioration de la situation de la ou des personnes
        accompagnées.
      </p>
    </article>
    <CGUAcceptForm v-if="!$route.query.readonly" />
  </div>
</template>

<style scoped lang="scss">
  @use '~/assets/style/cgu' as *;
</style>
